@import url('defaults.css');

/*******************************************
:--- General ---:
*******************************************/

:root {
    /* Colors */
	--text-ppc: #333333;
}

.txt-ppc {
	color: var(--text-ppc) !important;
}

body {
	background: var(--white);
	color: var(--text-ppc);
	font-family: var(--Lexend);
	font-size: 1rem;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 1.5rem;
	line-height: 1.25;
}

h1, div.page-title {
	color: var(--white);
	font-size: 3rem;
    font-weight: 500;
}

h2 {
	font-size: 2.25rem;
	font-weight: 500;
	margin: 0 0 2rem;
}

h3 {
	font-size: 1.5rem;
}

h4 {
	font-size: 1.25rem;
}

p {
	font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
	margin: 0 0 1.5rem;
}

a, a:active {
	color: var(--ac-blue-web);
	text-decoration: underline;
	text-underline-offset: 3px;
}

a:hover, a:focus {
	text-decoration: none;
}

@media (max-width: 1200px) {
	h1, div.page-title {
		font-size: 2.25rem;
	}
}

@media (max-width: 767px) {
	h1, div.page-title,
	h2 {
		font-size: 1.875rem;
	}
}

@media (max-width: 475px) {
	h1, div.page-title,
	h2 {
		font-size: 1.75rem;
	}
}


/*******************************************
:--- Header ---:
*******************************************/

header.site-header {
	position: relative;
}

header.site-header .site-logo {
	width: 100%;
	max-width: 250px;
	height: auto;
	max-height: 50px;
	padding: 4px 0;
}

@-moz-document url-prefix() {
	header.site-header .site-logo img {
		height: 50px;
	}
}

@media (max-width: 992px) {
    header.site-header .site-logo {
        max-width: 190px;
        max-height: 40px;
        padding: 0;
    }

    @-moz-document url-prefix() {
        header.site-header .site-logo img {
            height: 40px;
        }
    }
}

@media (max-width: 575px) {
	#page-nav-container .navbar-nav {
        border-top: 1px solid #ebebeb;
        margin: 20px 0 0;
        padding: 20px 0 10px;
    }
}


/*******************************************
:--- Navigation ---:
*******************************************/

/* Desktop Menu & Hover States */

header.site-header {
	background: var(--white);
	padding: 20px 0;
	position: sticky;
	transition: all .2s ease-in-out;
	z-index: 2000;
}

@media (max-width: 1200px) {
	header.site-header {
		padding: 15px 0;
	}
}


/*******************************************
:--- Hero and Page Title ---:
*******************************************/

.hero-section {
	padding: 8rem 0;
}

.hero-section .hero-cta {
	margin-top: 2rem;
}

.hero-section .hero-cta p {
	margin-bottom: 0;
}

.hero-section .hero-cta p {
	display: flex;
	justify-content: start;
	align-items: center;
	gap: 15px;
}

.hero-content {
	z-index: 2;
}

.hero-bg-image {
	display: flex;
	align-items: center;
    position: absolute;
    top: 0;
    left: 0;
	width: 100%;
    height: 100%;
	z-index: 1 !important;
}

.hero-bg-image:after {
	background: linear-gradient(to right, oklch(20.8% .042 265.755 / 0.85) 0%, oklch(20.8% .042 265.755 / 0.5) 30%, oklab(0 0 0 / 0) 100%);
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
}

.hero-bg-image img {
    width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
}

@media (max-width: 992px) {
	.hero-section {
		padding: 3rem 0 4rem !important;
	}

	.hero-bg-image:after {
		background: linear-gradient(to right, oklch(20.8% .042 265.755 / 0.85) 0%, oklch(20.8% .042 265.755 / 0.75) 40%, oklab(0 0 0 / 0) 100%);
	}

	.hero-content h1 {
		max-width: 90%;
	}
}

@media (max-width: 767px) {
	.hero-content h1 {
		max-width: 60%;
	}

	.hero-content > p {
		max-width: 55%;
	}
}

@media (max-width: 575px) {
	.hero-content > p {
		max-width: 100%;
	}

	.hero-section .hero-cta p {
		flex-direction: column;
		align-items: stretch;
	}
}

@media (max-width: 475px) {
	.hero-content h1 {
		max-width: 65%;
	}
}


/*******************************************
:--- Structure ---:
*******************************************/

/* Section */

section {
	padding: 8rem 0;
}

@media (max-width: 992px) {
	section {
		padding-top: 4rem !important;
		padding-bottom: 4rem !important
	}
}


/*******************************************
:--- Content Section ---:
*******************************************/

main p a:focus-visible,
main ul li a:focus-visible {
	background: var(--primary-dark);
	color: var(--white);
	outline: 0;
}

main ul {
	margin: 0 0 2rem;
}

main  ul li {
	list-style: disc;
	margin: 0 0 .5rem 1.5rem;
}

main  ul > li:last-of-type {
	margin: 0 0 0 1.5rem;
}

main ul.list-check,
main ul.list-check-alt {
	margin: 0 0 2rem .5rem;
}

main ul.list-check > li {
	list-style: none;
	display: flex;
	align-items: start;
	gap: 12px;
	margin: 0 0 12px;
}

main ul.list-check-alt > li {
	list-style: none;
	display: flex;
	align-items: start;
	gap: 12px;
	margin: 0 0 24px;
}

main ul.list-check > li:last-of-type,
main ul.list-check-alt > li:last-of-type {
	margin: 0;
}

main ul.list-check > li:before,
main ul.list-check-alt > li:before {
	color: var(--ac-blue-tone);
	content: "\f058";
	font-family: "Font Awesome 6 Pro";
	font-size: 1.125rem;
}

main ul.list-check-alt > li:before {
	background-color: color-mix(in srgb, var(--ac-blue-tone), transparent 90%);
	border-radius: 3rem;
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 32px;
	height: 32px;
}


/*******************************************
:--- Accordion ---:
*******************************************/

.accordion .card,
.accordion .card .card-header {
    border-radius: 0;
}

.accordion .card .card-header .btn {
    display: block;
    text-align: left;
    width: 100%;
    padding: .375rem 0;
}


/*******************************************
:--- Table ---:
*******************************************/

.table-responsive .table {
	margin-bottom: 0;
}

.table tbody > tr:last-child {
	border-bottom: 1px solid transparent;
}

.table i {
	color: var(--ac-blue-tone);
	font-size: 1rem;
	margin-right: 5px;
}

.table thead th {
	font-size: 14px;
	letter-spacing: .7px;
	text-transform: uppercase;
}

.table thead.dark th {
	background-color: #0f172b;
	color: var(--white);
}

.table-hover > tbody > tr:hover > * {
	--bs-table-bg-state: var(--color-slate-50);
}

.table-xl th,
.table-xl td {
	padding: 20px 32px;
}

.table-xl tbody th {
	font-size: 1.125rem;
}

@media (max-width: 767px) {
	.table-xl th,
	.table-xl td {
		padding: 15px 20px;
	}
}


/*******************************************
:--- Assets ---:
*******************************************/

/* Card Icon Container */

.card-icon-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	gap: 3rem;
}

.card-icon-container .card-icon {
	margin-bottom: 0;
}

.card-icon-container > * {
	/* flex-grow: 0 (don't grow), flex-shrink: 0 (don't shrink), flex-basis: 32% (approx 1/3, adjusted for gap) */
    flex: 0 0 calc(33.333% - 3rem); /* Sets width for 3 columns, accounting for gap */
}

.card-icon-container.two-column > * {
	/* flex-grow: 0 (don't grow), flex-shrink: 0 (don't shrink), flex-basis: 32% (approx 1/3, adjusted for gap) */
    flex: 0 0 calc(45% - 3rem) !important; /* Sets width for 2 columns, accounting for gap */
}

.card-icon-container.gap-condensed {
	gap: 2rem;
}

.card-icon-container.gap-condensed > * {
    flex: 0 0 calc(34% - 2rem); /* Sets width for 3 columns, accounting for gap */
}

@media (max-width: 1200px) {
	.card-icon-container {
		gap: 2rem;
	}

	.card-icon-container > *,
	.card-icon-container.gap-condensed > *,
	.card-icon-container.two-column > *  {
		flex: 0 0 calc(50% - 2rem) !important;
	}
}

@media (max-width: 992px) {
	.card-icon-container > *,
	.card-icon-container.two-column > * {
		flex: 0 0 100% !important; 
	}
}

@media (max-width: 767px) {
	.card-icon-container.gap-condensed > * {
		flex: 0 0 100% !important;
	}
}

@media (max-width: 575px) {
	.card-icon-container{
		/* max-width: 90%; */
		margin: 0 auto;
	}
}

/* Card with Icon and Hover */

.card-icon {
	border: 1px solid var(--color-slate-200);
	border-radius: 1.5rem;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	display: flex;
	gap: 1.5rem;
	margin-bottom: 1.5rem;
	padding: 2rem;
	transition: all .3s cubic-bezier(.4, 0, .2, 1);
}

.card-icon:hover {
	border: 1px solid color-mix(in srgb, var(--ac-blue-tone), transparent 75%);
	box-shadow: 0 10px 25px -5px rgba(0, 0, 0, 0.1), 0 8px 10px -6px rgba(0, 0, 0, 0.1) !important;
}

.card-icon .icon {
	background-color: color-mix(in srgb, var(--ac-blue-tone), transparent 90%);
	border-radius: .5rem;
	color: var(--ac-blue-tone);
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 48px;
	max-width: 48px;
	height: 48px;
}

.card-icon:hover .icon,
.card-icon:focus .icon,
.card-icon:active .icon,
.card-icon:hover .icon-blue,
.card-icon:focus .icon-blue,
.card-icon:active .icon-blue  {
	background-color: color-mix(in srgb, var(--ac-blue-tone), transparent 75%);
}

.card-icon .header {
	/* color: var(--ac-gray); */
	font-weight: bold;
	margin-bottom: .5rem;
}

.card-icon:hover .header {
	color: var(--ac-blue-tone);
}

a.no-underline {
	text-decoration: none !important;
}

a > .card-icon:hover .icon,
a > .card-icon:focus .icon,
a > .card-icon:active .icon,
a > .card-icon:hover .icon-blue,
a > .card-icon:focus .icon-blue,
a > .card-icon:active .icon-blue  {
	background-color: var(--ac-blue-tone);
	color: var(--white) !important;
}

/* Grey */

.card-icon-container.grey .card-icon .icon,
.card-icon-container.grey .card-icon .icon-blue {
	background-color: color-mix(in srgb, var(--ac-blue-tone), transparent 90%);
	color: var(--text);
	transition: all .3s cubic-bezier(.4, 0, .2, 1);
}

.card-icon-container.grey .card-icon:hover .icon,
.card-icon-container.grey .card-icon:hover .icon-blue {
	background-color: var(--ac-blue-tone);
	color: var(--white);
	transition: all .3s cubic-bezier(.4, 0, .2, 1);
}

/* Dark */

.card-icon-container.dark .card-icon {
	background: rgba(255,255,255,.05);
	border: 1px solid rgba(255,255,255,.1);
}

.card-icon-container.dark .card-icon:hover,
.card-icon-container.dark .card-icon:focus,
.card-icon-container.dark .card-icon:active {
	background: rgba(255,255,255,.1);
}

.card-icon-container.dark .card-icon .header {
	color: var(--white) !important;
}

.card-icon-container.dark .card-icon .content {
	color: var(--color-slate-300);
}

.card-icon-container.dark .card-icon .icon,
.card-icon-container.dark .card-icon .icon-blue {
	background-color: rgba(255,255,255,.1);
	transition: all .3s cubic-bezier(.4, 0, .2, 1);
}

.card-icon-container.dark .card-icon:hover .icon,
.card-icon-container.dark .card-icon:hover .icon-blue {
	background-color: rgba(255,255,255,.15);
	transform: scale(1.1);
	transition: all .3s cubic-bezier(.4, 0, .2, 1);
}

/* Card Icon - With Image */

.card-icon.with-image {
	padding: 0;
	overflow: clip;
}

.card-icon.with-image .header-icon {
	padding: 0 2rem;
	margin-bottom: 0;
}

.card-icon.with-image .content {
	display: flex;
    justify-content: space-between;
    flex-direction: column;
	padding: 0 2rem 2rem;
	height: 100%;
}

.card-icon.with-image .img-box img {
	transform: scale(1);
	transition: all 0.2s ease-in-out;
}

.card-icon.with-image:hover .img-box img {
	transform: scale(1.05);
}

@media (max-width: 575px) {
	.card-icon.with-image .header-icon {
		padding: 0 1.5rem;
	}
	.card-icon.with-image .content {
		padding: 0 1.5rem 1.5rem;
	}
}

/* Card Icon - No Hover */

.no-hover .card-icon {
	border: 1px solid var(--color-slate-200) !important;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1) !important;
}

.no-hover .card-icon:hover {
	border: 1px solid var(--color-slate-200) !important;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1) !important;
}

.no-hover .card-icon:hover .header {
    color: inherit !important;
}

.no-hover .card-icon:hover .icon,
.no-hover .card-icon:focus .icon,
.no-hover .card-icon:active .icon,
.no-hover .card-icon:hover .icon-blue,
.no-hover .card-icon:focus .icon-blue,
.no-hover .card-icon:active .icon-blue  {
	background-color: color-mix(in srgb, var(--ac-blue-tone), transparent 90%);
}

.circle-blue {
	align-items: center;
	background: var(--ac-blue-tone);
	border-radius: 3rem;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	color: var(--white);
	display: flex;
	font-size: 1.25rem;
	font-weight: bold;
	justify-content: center;
	width: 40px;
	height: 40px;
	position: absolute;
	top: -20px;
	left: -20px;
}

@media (max-width: 992px) {
	.card-icon {
		padding: 1.5rem;
	}
}

/* Header with Icon */

.header-icon {
	display: flex;
	align-items: start;
	gap: 1rem;
	margin-bottom: 1.5rem;
}

.header-icon .icon {
	background-color: color-mix(in srgb, var(--ac-blue-tone), transparent 90%);
	border-radius: .5rem;
	color: var(--ac-blue-tone);
	display: flex;
	font-size: 1.125rem;
	justify-content: center;
	align-items: center;
	min-width: 56px;
	max-width: 56px;
	height: 56px;
}

.header-icon .header {
	margin-bottom: 0;
}

.icon-blue {
	background-color: color-mix(in srgb, var(--ac-blue-tone), transparent 90%);
	border-radius: .5rem;
	color: var(--ac-blue-tone);
	display: flex;
	font-size: 1.35rem;
	justify-content: center;
	align-items: center;
	min-width: 56px;
	max-width: 56px;
	height: 56px;
}


/*******************************************
:--- Social Media - Pill Links ---:
*******************************************/

.link-pill {
	background: var(--white);
	border: 1px solid var(--color-slate-200);
	border-radius: 1rem;
	padding: 1rem 2rem;
	color: var(--text);
	font-weight: bold;
	display: flex;
	gap: .75rem;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	transition: all .25s ease-in-out;
}

.link-pill:hover,
.link-pill:focus,
.link-pill:active {
	border: 1px solid var(--ac-blue-tone);
	box-shadow: 0 20px 25px -5px rgba(0,0,0,0.1), 0 8px 10px -6px rgba(0,0,0,0.1);
}

.link-pill i {
	background-color: color-mix(in srgb, var(--ac-blue-tone), transparent 90%);
	border-radius: 3rem;
	display: flex;
	font-size: 18px;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	transition: all .25s ease-in-out;
}

.link-pill.facebook:hover i,
.link-pill.facebook:focus i,
.link-pill.facebook:active i {
	background-color: #145dfb;
	color: var(--white);
}

.link-pill.linkedin:hover i,
.link-pill.linkedin:focus i,
.link-pill.linkedin:active i {
	background-color: var(--ac-blue-tone);
	color: var(--white);
}

.link-pill.instagram:hover i,
.link-pill.instagram:focus i,
.link-pill.instagram:active i {
	background-color: #e60076;
	color: var(--white);
}

/*******************************************
:--- Carousel - Slick Slider ---:
*******************************************/

.testimonial-slider .slick-slide::after {
	content: "\f10e";
	display: block;
	font-family: "Font Awesome 6 Pro";
	font-size: 150px;
	font-weight: 900;
	position: absolute;
	top: -65px;
	right: 0;
	color: transparent; /* Make the "fill" transparent */
	-webkit-text-stroke: 10px rgba(0, 0, 0, 0.040); /* Create the outline */
	z-index: 1;
}

.testimonial-slider .slick-slide {
	/* background-image: linear-gradient(to bottom right, #eff6ff, #faf5ff); */
	background-color: var(--color-slate-50);
	border: none;
	border-radius: 1rem !important;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) !important;
}

.slick-dots li button:before {
	display: none;
}

.slick-dots,
.slick-dots li {
	display: flex !important;
	justify-content: center;
}

.slick-dots {
	bottom: -2rem !important;
	position: relative !important;
}

.slick-dots li {
	width: auto !important;
	margin: 0 3px !important;
}

.slick-dots li button {
	width: 12px !important;              
	height: 12px !important;
	border: none !important;
	border-radius: 20px;      
	background-color: #CCC !important;
	transition: all .3s ease-in-out;
	margin: 0 auto;
	font-size: 0; /* Hide any text content */
}

.slick-dots li.slick-active button {
	width: 30px !important;              
	background-color: var(--ac-blue-tone) !important;
}

.slick-slider button.slick-arrow {
	display: none !important;
}

.slick-track {
	display: flex !important;
}

.slick-slide {
	height: inherit !important;
	margin: 0 10px 10px;
	display: flex !important;
	justify-content: space-between;
	overflow: clip;
}

.slick-slide .img-source {
	max-width: 48px;
}

/* .testimonial-slider.slider-alt .slick-track {
	margin-bottom: 25px;
} */

.testimonial-slider.slider-alt .slick-dots {
	bottom: 0px !important;
}

.testimonial-slider.slider-alt .slick-slide {
	background-color: transparent;
	border-radius: 0 !important;
	box-shadow: none !important;
	color: var(--white);
	gap: 10px !important;
	justify-content: center !important;
}

.testimonial-slider.slider-alt .slick-slide::after {
	display: none;
}

@media (max-width: 992px) {
	.testimonial-slider.slider-alt .card .quote {
		font-size: 1.25rem !important;
		line-height: 1.25;
	}
}

/*******************************************
:--- Collapse - No Animation ---:
*******************************************/

.no-animation.collapsing {
  transition: none !important;
}


/*******************************************
:--- Circle List ---:
*******************************************/

.circle-list {
	column-count: 2;
	column-fill: balance;
}

.circle-list li {
	display: flex;
	align-items: center;
	gap: 12px;
	margin: 0 0 12px;
}

.circle-list li:last-of-type {
	margin: 0 0 12px 0;
}

.circle-list li > .icon {
	background-color: var(--ac-blue-tone);
	border-radius: .5rem;
	box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
	color: var(--white);
	display: flex;
	font-size: 1.25rem;
	justify-content: center;
	align-items: center;
	min-width: 40px;
	max-width: 40px;
	height: 40px;
}

@media (min-width: 992px) {
	.circle-container {
		position: relative;
		width: 800px;
		height: 400px;
		margin: 8rem auto;
		/* border: 2px solid #ccc; */
		border-radius: 50%;
	}

	.center-header {
		background-color: color-mix(in srgb, var(--ac-blue-tone), transparent 90%);
		border-radius: 240px;
		display: flex;
		align-items: center;
		justify-content: center;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 240px;
		height: 240px;
	}

	.center-header .header {
		background-color: var(--ac-blue-tone);
		border-radius: 160px;
		box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
		color: var(--white);
		display: flex;
		gap: 2px;
		font-size: 20px;
		font-weight: bold;
		flex-direction: column;
		align-items: center;
		text-align: center;
		justify-content: center;
		width: 160px;
		height: 160px;
		margin-bottom: 0;
	}

	.center-header .header-alt {	
		font-size: 10px;
		text-transform: uppercase;
		opacity: .9;
	}

	.circle-list {
		--total: 8;
		--radius-x: 400px; /* half of width */
		--radius-y: 200px; /* half of height */
		list-style: none;
		padding: 0;
		margin: 0;
		width: 100%;
		height: 100%;
	}

	.circle-list li {
		position: absolute;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		gap: 12px;
		transform: translate(-50%, -50%);
		margin: 0;
		--angle: calc((360deg / var(--total)) * var(--i)); /* calculate item angle */
		left: calc(50% + cos(var(--angle)) * var(--radius-x)); /* ellipse position math */
		top: calc(50% + sin(var(--angle)) * var(--radius-y)); /* ellipse position math */
	}

	.circle-list li > .icon {
		background-color: var(--ac-blue-tone);
		border-radius: 1rem;
		box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
		color: var(--white);
		display: flex;
		font-size: 1.75rem;
		justify-content: center;
		align-items: center;
		min-width: 64px;
		max-width: 64px;
		height: 64px;
	}

	.circle-list li:nth-child(even) > .icon {
		background-color: var(--ac-blue-shade);
	}

	.circle-list li > .header {
		background-color: var(--white);
		border-radius: 25rem;
		box-shadow: 0 4px 6px -1px rgba(0,0,0,0.1), 0 2px 4px -2px rgba(0,0,0,0.1);
		color: #0f172b;
		font-size: 13px;
		font-weight: bold;
		padding: .5rem 1rem;
		text-align: center;
	}
}

/*******************************************
:--- Animation - FADES ---:
*******************************************/

/* ELEMENT FADE UP */

html.js-loaded .element-fade.hidden-obj {
	opacity: 0;
}

html.js-loaded .element-fade.fade-up.hidden-obj {
    transform: translateY(20px);
}

html.js-loaded .element-fade.fade-down.hidden-obj {
    transform: translateY(-50px);
}

html.js-loaded .element-fade.fade-right.hidden-obj {
    transform: translateX(-50px);
}

html.js-loaded .element-fade.fade-left.hidden-obj {
    transform: translateX(50px);
}

html.js-loaded .element-fade.fade-in.hidden-obj {
    transform: scale(0.95);
}

.element-fade {
	opacity: 1;
}

.element-fade.animate {
    transition: transform 0.6s, opacity 0.6s;
}

.element-fade.fade-up {
    transform: translateY(0);
}

.element-fade.fade-down {
    transform: translateY(0);
}

.element-fade.fade-right {
    transform: translateX(0);
}

.element-fade.fade-left {
    transform: translateX(0);
}

.element-fade.fade-in {
    transform: scale(1);
}


/*******************************************
:--- Footer ---:
*******************************************/

footer.site-footer {
	background: var(--white);
	color: var(--ac-gray-tone);
    padding: 5rem 0;
}

footer.site-footer .site-logo {
	max-width: 180px;
}

footer.site-footer .site-logo img {
	width: 100%;
	height: auto;
}

footer.site-footer .footer-header {
	font-size: 1.125rem;
    font-weight: bold;
	margin-bottom: .5rem;
}

footer.site-footer .footer-nav li {
	line-height: 1.25;
	margin-bottom: .5rem;
}

footer.site-footer .footer-nav a {
	color: var(--ac-gray);
	font-size: .875rem;
	text-decoration: none;
}

footer.site-footer .footer-nav a:hover,
footer.site-footer .footer-nav a:focus,
footer.site-footer .footer-nav a:active {
	color: var(--ac-blue-web);
	text-decoration: underline;
}

footer.site-footer .social-links {
	gap: 20px;
	max-width: 180px;
	justify-content: space-between;
}

footer.site-footer .social-links li {
	font-size: 1.4rem;
}

footer.site-footer .social-links a {
	color: var(--ac-gray);
}

footer.site-footer .social-links a:hover,
footer.site-footer .social-links a:focus,
footer.site-footer .social-links a:active {
	color: var(--ac-blue-tone);
}

@media (max-width: 992px) {
	footer.site-footer {
		text-align: center;
	}
}


/*******************************************
:--- Accordion ---:
*******************************************/

.accordion button {
	color: var(--text);
}

.accordion-item {
	border-radius: 0;
	border-width: 0 0 1px 0;
}

.accordion-item:last-of-type {
	border-width: 0;
}

.accordion-button {
	border-radius: 0 !important;
	/* padding: 1rem 0; */
}

.accordion-button::after {
	background-size: .875rem !important;
}

.accordion-button:not(.collapsed) {
	background-color: var(--color-slate-50);
	color: var(--color-slate-900);
}

#faq-nav {
	background-color: var(--color-slate-50);
	border-radius: 2rem;
	padding: 4px;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}

#faq-nav .header-btn {
	align-items: stretch;
	flex: 1 1 0%;
	margin: auto;
}

#faq-nav button {
	border-radius: 2rem;
	font-size: 14px;
	padding: 4px 8px;
	width: 100%;
}

#faq-nav button[aria-expanded="false"] {
	background-color: transparent;
}

#faq-nav button[aria-expanded="true"] {
	background-color: var(--ac-blue-web);
	color: var(--white);
}

/*******************************************
:--- Form ---:
*******************************************/

@media (min-width: 992px) {
	.mt-neg {
		margin-top: -225px;
	}
}

/*******************************************
:--- AC HubSpot Form ---:
*******************************************/

.hs-form-html .hsfc-Step__Content {
	padding: 0 !important;
}

.hs-form-html label {
	color: var(--white) !important;
	font-family: var(--Lexend) !important;
	font-size: 14px !important;
	line-height: 1.25 !important;
	margin-bottom: 5px !important;
}

.hs-form-html .hsfc-Row input,
.hs-form-html .hsfc-Row textarea {
	background-color: #edf5f9;
	border: 1px solid #edf5f9;
	border-radius: 6px;
	padding: 5px 10px;
	margin-bottom: 0 !important;
}

.hs-form-html .hsfc-PhoneInput .hsfc-PhoneInput__FlagAndCaret {
	border: 1px solid #CCC !important;
	border-width: 0 1px 0 0 !important;
	border-radius: 6px 0 0 6px !important;
}

.hs-form-html .hsfc-PhoneInput .hsfc-DropdownOptions__List__ListItem {
	padding: 5px 10px !important;
	margin: 0 !important;
}

.hs-form-html .hsfc-FieldLabel__RequiredIndicator {
	color: #03adfa !important;
    margin-left: 5px;
}

.hs-form-html .hsfc-ErrorAlert {
	color: #03adfa !important;
	font-size: 12px !important;
	margin: 0 !important;
}

.hs-form-html .hsfc-NavigationRow {
	margin-top: 20px !important;
}

.hs-form-html .hsfc-NavigationRow .hsfc-ErrorAlert {
	font-size: 14px !important;
}

.hs-form-html .hsfc-NavigationRow .hsfc-NavigationRow__Buttons .hsfc-Button {
	background-color: var(--ac-blue-tone);
	border-color: var(--ac-blue-tone);
	border-style: solid;
	border-radius: 6px;
	color: var(--white);
	font-family: var(--Lexend) !important;
	font-size: 1.125rem;
	font-weight: 600;
	line-height: 1.3;
	padding: 10px 16px;
	width: 100%;
}

.hs-form-html .hsfc-NavigationRow .hsfc-NavigationRow__Buttons .hsfc-Button:hover, 
.hs-form-html .hsfc-NavigationRow .hsfc-NavigationRow__Buttons .hsfc-Button:focus, 
.hs-form-html .hsfc-NavigationRow .hsfc-NavigationRow__Buttons .hsfc-Button:active {
	background-color: var(--white);
	color: var(--ac-blue-tone);
}

.hubspot-trustbuilder {
	font-size: 12px;
	margin-top: 20px;
}

.hubspot-trustbuilder .asterix {
	color: #03adfa;
}

@media (min-width: 992px) and (max-width: 1200px) {
	.hs-form-html .hsfc-Row {
		display: block !important;
	}
	.hs-form-html .hsfc-Row,
	.hs-form-html .hsfc-Row .hsfc-TextField,
	.hs-form-html .hsfc-Row .hsfc-EmailField {
		margin-bottom: 12px !important;
	}
}

/*******************************************
:--- Media Queries ---:
*******************************************/

@media (min-width: 1440px) {
	.container {
		max-width: 1400px;
	}
}

@media (max-width: 575px) {
	.container {
		padding-right: calc(var(--bs-gutter-x) * 1);
		padding-left: calc(var(--bs-gutter-x) * 1);
	}
}